﻿@media screen and (max-width: 768px) {
  .logo-wrapper {
    text-align: center;
    padding: 30px 0 40px 0;
    position: relative;
  }
  .logo-wrapper img {
    height: 36px;
  }
  .content-wrapper {
    display: block;
    padding-bottom: 20px;
  }
  .content-wrapper .info-container {
    margin-bottom: 40px;
  }
  .content-wrapper .info-container .heading h1, .content-wrapper .info-container .heading h2 {
    font-size: 36px;
    line-height: 32px;
    text-align: center;
  }
  .content-wrapper .info-container .content-info p {
    font-size: 20px;
    line-height: 26px;
    text-align: center;
  }
  .content-wrapper .form-container {
    padding: 30px 20px;
  }
  .content-wrapper .form-container h3 {
    font-size: 24px;
    line-height: 24px;
  }
  .content-wrapper .form-container .form-item button {
    font-size: 18px;
  }
  .content-wrapper .form-container .disclaimer {
    width: 100%;
    text-align: center;
  }
}
